<?xml version='1.0'?> 
<xsl:stylesheet
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

 <xsl:import
  href="http://docbook.sourceforge.net/release/xsl/current/html/chunk.xsl" />
 <xsl:include href="style-common.xsl" />

 <xsl:param name="use.id.as.filename">1</xsl:param>
 <xsl:param name="chunker.output.encoding">UTF-8</xsl:param>

</xsl:stylesheet>
